.widget-area-two {
    margin-top: 0;
}
@media (max-width: 576px) {
    .hero-content .title {
        font-size: 2.4rem;
    }
}
.blog-content a:hover {
    color: var(--theme-color);
    text-decoration: underline;
}
.blog-content table th, .blog-content table td {
    border: 1px solid #fff;
}
.blog-content table th {
    color: #181c29;
    background: #fff;
}
.blog-content ul, .blog-content ol{
    margin: 40px 0;
}
.blog-content ul {
    list-style: none !important;
    list-style-type: none !important; 
    padding-left: 0 !important;
    margin-left: 0;
}
.blog-content ul li {
    position: relative;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    padding-left: 30px;
}
.blog-content ul li::before {
  content: "✓"; 
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  border: 2px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #212529;
  background-color: #fff;
}

.blog-content img {
   max-width: 100%;
   height: auto; 
   margin:.5rem;
}
.blog-content blockquote {
    border-left: 3px solid rgb(112, 255, 107);;
    margin: 0 50px;
    font-style: italic;
    color: #666;
    padding-left: 20px;
}
.blog-content code {
    color: rgb(112, 255, 107);;
}
.blog-content ul {
    list-style-type: disclosure-closed;
}
.blog-content ul, .blog-content ol {
    padding-left: 1.2rem;
}
.blog-content ul li, .blog-content ol li {
    list-style: inherit;
}
@media (max-width: 991px) {
    .blog-content table {
        display: inline-block;
    	vertical-align: top;
    	max-width: 100%;
    	overflow-x: auto;
    	white-space: nowrap;
    	-webkit-overflow-scrolling: touch;
    }
    .blog-content table td {
        border: 1px solid #fff;
    }
}